/* responsive668.css */
@media (max-width:685px) {

:root {
  --main_top: 8.8125rem;
  --ticker-height: 5.5rem;
  --font_size-h1_special: .9375rem;
}


#metaNavi {
  width: 0;
  height: 0;
  overflow: hidden;
  display: none;
}

#headMain .inner {
  padding-block: 1.5rem;
	width: 100%;
}

#logo {
  padding-left: 1rem;
  width: 200px;
}
body.nav-is-mobile .nav-burger {
  margin-right: 1rem;
}

body.nav-is-mobile .navigation-main {
    top: .75rem !important; 
}

body.nav-is-mobile .navigation-main ul.level_1 a,
body.nav-is-mobile .navigation-main ul.level_1 strong {
  line-height: 4em;
  padding: 0 1rem;
  font-family: var(--font_semibold);
}

#main {
  padding-top: var(--main_top);
}

#headTop .inner, #headMain .inner, .boxWrapper.wxtrawide .box-inside, .boxWrapper.wwide .box-inside, .boxWrapper.wstandard .box-inside, #blogReader .layout_full .inner, #newsEilmeldungen .inner, .newsTicker .inner {
  width: 94%;
}

h1,h2,h3,h4,h5,h6,
.preH1, .preH2, .preH3, .preH4, .preH5, .preH6 {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

h1.head1Special {
  font-size: var(--font_size-h1_special) !important;
}
h1, .preH1 {
  font-size: var(--font_size7) !important;
}

h2, .preH2, h2.preHeadline {
  font-size: var(--font_size5) !important;
}

h3, .preH3 {
  font-size: var(--font_size3) !important;
}

.box1 h2, .box2 h2 {
  font-family: var(--font_medium);
  font-size: var(--font_size2) !important;
}

h4, .preH4,
h5, .preH5,
h6, .preH6 {
  font-size: var(--font_size3) !important;
}
 footer h4 {
  font-size: var(--font_size-h1_special) !important;
  margin-bottom: 1rem;
 }


p,
.widget-explanation p,
.content_list ul,
.content_text ul,
.content_list ol,
.content_text ol,
.icon-links li .icon-links-label {
  font-size: var(--font_size-h1_special) !important;
}

.boxWrapper.hxxs,
.boxWrapper.hxs,
.boxWrapper.hs,
.boxWrapper.hm,
.boxWrapper.hl,
.boxWrapper.hxl,
.boxWrapper.hxxl {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.heroSection.vh100 {
  min-height: calc(100vh - var(--main_top));
}
.heroSection {
  padding: 3rem 1rem !important;
  align-items:flex-start;
}

.eilNewsList .layout_eilmeldung, .newsTicker .layout_eilmeldung {
  width: 90%;
}


/* Videoherobanner mit Buttons und Intro */
.contentButtons {
    gap: 1.2rem;
}
.ce_rsce_herobanner_video-buttons.heroSection.vhContent {
  padding: 2rem 2rem 2rem 2rem !important; 
}
.contentButtons.buttonsVertical p.intro {
  font-size: var(--font_size3) !important;
}
.contentButtons.buttonsVertical .button a {
  padding: 1rem 2rem;
}
.contentButtons.buttonsVertical .button a span {
  font-size: var(--font_size5);
}


.heroContainer.boxBackground  {
  padding: 1rem;
}
.heroContainer h1,
.heroContainer h2,
h1.preHeadline,
h2.preHeadline {
  font-size: var(--font_size7);
}
.heroContainer p {
  font-size: var(--font_size4);
  line-height: 1.5em;
}

.evoMatterbox .container {
  padding: 1rem;
}

.evoMatterbox .teaser {
  margin-bottom: 0 !important;
  font-size: var(--font_size3) !important;
}
.box1 .container, .box2 .container {
  padding: 1.5rem;
}

.testimonial .rating,
.testimonial .name {
  font-size: var(--font_size7);
}
.handorgel__header__button {
  padding: 1rem;
  font-size: var(--font_size7)
}
.handorgel__header__button::before {
  font-size: var(--font_size6)
}

.icon-link a {
  font-size: var(--font_size5);
}

.rs-columns {
  gap: 3%;
}
.mod_newslist.col3-3-1 {
  grid-template-columns: repeat(1, 1fr);
   gap: .75rem;
}

.mod_newslist.col3-3-2 {
 /* grid-template-columns: repeat(1, 1fr); */
  gap: .75rem;
}
 
.mod_newslist.col4-2-1 {
  grid-template-columns: repeat(1, 1fr);
}

.mod_newslist .layout_latest h2,
.evobox h2.preHeadline,
.mod_newslist .layout_latest h3,
.evobox h3.preHeadline {
  margin: 0;
  padding-bottom: 0.25rem;
  font-family: var(--font_medium);
  font-size: var(--font_size2) !important;
  line-height: 1.5em;
}
#blogReader .inner {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.content-list ul, .content-text ul {
  padding-left: .5rem;
}

.content-text.media--left {
  flex-direction: column;
}

.content-text.media--right{
  flex-direction: column-reverse;
}

.content-gallery--cols-2 ul,
.content-gallery--cols-3 ul,
.content-gallery--cols-4 ul, 
.content-gallery--cols-5 ul, 
.content-gallery--cols-6 ul, 
.content-gallery--cols-7 ul, 
.content-gallery--cols-8 ul, 
.content-gallery--cols-9 ul, 
.content-gallery--cols-10 ul, 
.content-gallery--cols-11 ul, 
.content-gallery--cols-12 ul {
  grid-template-columns: repeat(1, 1fr);
}

.splide__slide {
	padding-inline: 2rem;
}

.eilNewsList .layout_eilmeldung,
.newsTicker .layout_eilmeldung {
      font-size: var(--font_size3);
}

.evoMatterbox .container,
.mod_newslist .col02 {
  padding: 1rem;
}
/*
.mod_newslist .layout_latest h3 {
  font-size: var(--font_size3) !important;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
*/
  p, .widget-explanation p, .content-list ul, .content-text ul, .content-list ol, .content-text ol, .button a, .mod_newslist .layout_latest p, .icon-link, .icon-links li .icon-links-label {
    font-size: var(--font_size1) !important;
  }

.mod_newslist .layout_latest .button a,
.widget button[type="submit"].buttonSolid01, 
.icon-button.buttonSolid01 a, 
.button.buttonSolid01 a,
.widget button[type="submit"].buttonSolid02, 
.icon-button.buttonSolid02 a, 
.button.buttonSolid02 a,
.widget button[type="submit"].buttonOutline01, 
.icon-button.buttonOutline01 a, 
.button.buttonOutline01 a,
.widget button[type="submit"].buttonOutline02, 
.icon-button.buttonOutline02 a, 
.button.buttonOutline02 a {
  font-size: var(--font_size1) !important;
  padding: .375rem;
}


.icon-button, .button {
  position: relative;
  padding-top: 0 !important;
}


.mod_newslist .layout_latest .button {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#blogReader {
  padding-block: 1rem;
}

#blogReader .layout_full .inner {
  width: 100%;
}

#blogReader .layout_full .inner .newsLeft,
#blogReader .layout_full .inner .newsRight {
  width: 100%;
  padding: 0 0 2rem 0;
}

#blogReader .box-inside {
  padding: 0 1rem;
}

#blogReader .ce_form .widget.padBottom_3 {
  padding-bottom: 0;
}

#blogReader .ce_form .widget.padTop_3 {
  padding-top: 1rem;
}


.content-player {
  margin-bottom: 1rem;
}

.content-table table th, .content-text table th, table th {
   padding: .5rem;
  font-size: var(--font_size3);
}
.content-table table tbody td, .content-text table tbody td, table tbody td {
  padding: .5rem;

}

.icon-link {
  font-size: var(--font_size-h1_special) !important;
  padding: 0 .5rem;
}

.icon-link strong {
  padding-right: .5rem;
}

.fineuploader-wrapper .qq-upload-button, .widget button[type="submit"], .icon-button a, .button a {
  font-family: var( --font_medium);
  font-size: var(--font_size-h1_special) !important;
}


.widget-fineuploader {
  padding: 1rem;
  font-size: var(--font_size3);
}

.checkbox_container label {
  font-size: var(--font_size-h1_special) !important;
}

.widget-upload label,
.altcha-label {
  font-size: var(--font_size-h1_special) !important;
}


input[type="file"] {
  margin-right: 0;
  font-size: var(--font_size-h1_special) !important;
}
::file-selector-button,
::-webkit-file-upload-button {
  padding: 0.5rem;
  font-size: var(--font_size-h1_special) !important;
}
::file-selector-button:hover,
::-webkit-file-upload-button:hover {
  padding: 0.5rem 0.75rem;
}
.heroContent.login,
.herobanner .login .container {
  width: 100% !important;
}
.herobanner .login .container {
  padding-right: 2rem;
  padding-left: 2rem;
}
.mod_login button,
.mod_login input[placeholder],
.mod_login input::placeholder {
   font-size: var(--font_size-h1_special) !important;
}
.herobanner .login p,
.herobanner .login a {
  font-weight: normal;
  font-family: "InterMedium", Arial, Helvetica, sans-serif !important;
}
input[placeholder],
textarea[placeholder],
select[placeholder] {
  font-size: var(--font_size-h1_special) !important;
}

.widget {
  margin-bottom: 1rem !important;
}
.widget-textarea {
  margin-bottom: 0 !important;
}
/*
.widget-checkbox [type="checkbox"] + label::before {
  width: 24px !important;
  height: 18px !important;}
}
*/
}